/* Tag styles, TYPO3 contet and bootstrap adjustements */

html,
body {
  width: 100%;
  height: 100%;
  font-family:'Open Sans', sans-serif;
  font-weight: 300;
}

input[type="date"]
{
  height: 40px;
}

.tx-px-list { margin-bottom: 850px; }
@media screen and (min-width:400px)    { .tx-px-list { margin-bottom: 700px; } }
@media screen and (min-width:600px)    { .tx-px-list { margin-bottom: 500px; } }
@media screen and (min-width:1000px)   { .tx-px-list { margin-bottom: 400px; } }
@media screen and (min-width:1200px)   { .tx-px-list { margin-bottom: 300px; } }
@media screen and (min-width:1600px)   { .tx-px-list { margin-bottom: 200px; } }


.infobar span{  font-family:'Open Sans', sans-serif;
 }

 .custom-control-input {
   opacity: inherit;
   margin-left: -20px;

 }

 .pagination li {
    padding: 0 3px;
}

 .custom-control {
   z-index: 1;
 }

 .help-block {
    position: relative;
    top: 17px;
    font-size: 15px;
 }

 .actions {
    margin-top: 50px;
}

 input#bestellformular-2857-checkbox-1 {
    position: absolute;
    margin: 4px 0 0 -25px;
}

.news-backlink-wrap {
  display: none;
}

h1 {
  color: #272926;
}

a {
  color: #007ac2;
}

a:hover {
  color: #060606;
}

.ce-border img, .ce-border iframe {
  border: 1px solid #000;
}

.ce-column {
  margin: 10px 0 0 0;
}

.btn-primary {
  background: #272926;
  border-color: #272926;
}

.btn-primary:hover {
  background: #007ac2;
  border-color: #007ac2;
}

.gallery img {
  padding: 7px;
}

@media (min-width: 1440px) {
	.container {
		max-width: 1440px;
	}
}

#header-wrapper .container {
  position: relative;
}

div#navigation-top {
    position: absolute;
    right: 15px;
    top: 5px;
}

#navigation-top ul {
  display: inline;
}

#navigation-top ul li {
  padding-right: .5rem;
  padding-left: .5rem;
    border-right: 1px solid #ccc;
    line-height: 15px;
    float: left;
}

#navigation-top ul li a {
  color: #333;
}

.bg-light {
  background: #fff!important;
  border-bottom: 5px solid #007ac2;
}

h1 {
  margin-top: 0;
}

.frame {
  margin-top: 1.75rem;
  margin-bottom: 1.75rem;
}

.image img {
  max-width: 100%;
  height: auto;
}

.standorte {
    background: #007ac2;
    padding: 30px;
}

.standorte .logo {
  margin-top: 57px;
}

.standorte .btn-group {
  margin-top: 30px;
}

.standorte button.btn.btn-small {
    background: none;
    border: 1px solid #fff;
    color: #fff;
}

.standorte ul {
    list-style-type: none;
    margin-left: 0px;
}

.standorte .dropdown-menu {
    width: 98%;
    z-index: 10000;
    font-size: 12px;
}

.standorte a {
    background: #fff;
    color: #222222;
}

.standorte .dropdown-menu li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 18px;
    color: #333;
    white-space: nowrap;
}

.standorte  .btn-group>.btn-group:not(:last-child)>.btn, .btn-group>.btn:not(:last-child):not(.dropdown-toggle) {
  width: 200px;
}

.standorte .dropdown-menu.show {
  left: -200px!important;
}


.productmenu .card-img-top img {
    width: 70%!important;
}

.card-img-top {
    text-align: center;
}

/* Background Overlay for the navigation */

#mobile-overlay {
  display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: -1;
    transition: background 300ms ease-in-out;
}

/* Mobile Button */

#mobile-btn {
    cursor: pointer;
    display: none;
    position: absolute;
    right: 4%;
    top: 40px;
    width: 54px;
    height: 54px;
    padding: 10px 0 10px 20px;
    z-index: 1000;
}

.inner {
    width: 100%;
    height: 100%;
    position: relative;
}

#mobile-btn .icon-bar {
    width: 34px;
    height: 2px;
    background: #333;
    position: absolute;
    left: 0;
    transition: all 400ms ease;
}

.icon-bar1 {
    top: 4px;
    transform-origin: left top;
}

#mobile-btn.open .icon-bar1 {
    transform: rotate(45deg);
    left: 5px;
}

.icon-bar2 {
    top: 16px;
    opacity: 1;
}

.open .icon-bar2 {
    opacity: 0;
}

.icon-bar3 {
    bottom: 4px;
    transform-origin: left bottom;
}

#mobile-btn.open .icon-bar3 {
    transform: rotate(-45deg);
    left: 5px;
}

/* Navigation */

#navigation {
  margin-top: 40px;
}

.navbar {
	padding: 0;
}

#navigation .navbar-nav {
	float: right;
	margin: 0;
	position: relative;
	z-index: 1000;
}

#navigation .navbar-nav li {
	padding: 11px 0 11px 40px;
	margin: 0;
}

#navigation .navbar-nav li a {
	color: #333;
	font-size: 18px;
  font-weight: 400;
	position: relative;
	z-index: 1001;
	text-transform: uppercase;
	border-bottom: 5px solid transparent;
}

#navigation .navbar-nav li:hover a {
	color: #333;
}

#navigation .navbar-nav li:hover,
#navigation .navbar-nav li.active,
#navigation .navbar-nav li.current-active {
	position: relative;
}
#navigation .navbar-nav li:hover a,
#navigation .navbar-nav li.active a,
#navigation .navbar-nav li.current-active a {
  color: #333;
}

#navigation .nav-arrow {
	float: right;
	margin-top: -27px;
}

.fa-angle-down {
	font-size: 24px;
	color: #fff;
}

#navigation .navbar-nav li a span {
	position: absolute;
	margin-top: -3px;
	text-transform: none;
	font-size: 12px;
	min-width: 110px;
}

#navigation .navbar-nav li:hover ul {
	display: block;
}

.nav > li > a:hover,
.nav > li > a:focus,
.nav > li.active > a,
.nav > li.current-active > a {
	text-decoration: none;
}

li.current-active span.borderline {
	display: block;
}

.dropdown-menu {
  left: auto;
}

#navigation .navbar-nav li ul.dropdown-menu li {
	margin: 0;
	min-height: 20px;
  width: 310px;
	border-bottom: 1px solid #fff;
}

#navigation .navbar-nav li .dropdown-menu {
	float: left;
	margin-top: 0px;
	min-width: 280px;
	border: 0px;
	padding: 0;
	margin: 0;
	background: none !important;
}

#navigation .navbar-nav li .dropdown-menu > li {
	background: #fff;
	height: 50px;
	margin-top: 1px;
	padding: 10px 8px 8px 8px;
}

.navbar-nav li .dropdown-menu > li > a {
	height: 30px;
	line-height: 30px;
	padding: 0 0 0 10px;
	background: none;
	border-bottom: none;
	color: #fff;
}

#navigation .navbar-nav li .dropdown-menu > li > a:hover,
#navigation .navbar-nav li .dropdown-menu > li > a:focus {
	color: #fff;
	text-decoration: none;
}

#navigation .navbar-nav li .dropdown-menu > li.current-active,
#navigation .navbar-nav li .dropdown-menu > li:hover,
#navigation .navbar-nav li .dropdown-menu > li:focus {
  background: #007ac2;
}

/* Content Wrapper */

.content-wrapper {
  margin-top: 30px;
  min-height: 300px;
  padding-bottom: 1.75rem;
}

.content-wrapper .row {
  width: 100%;
}

.content-wrapper .frame-type-menu_abstract ul {
    list-style: none;
    width: 100%;
    margin: 0 0 34px 0;
    padding: 0;
    float: left;
}

.content-wrapper .frame-type-menu_abstract ul li {
    float: left;
    min-width: 100px;
    border: 1px solid;
    text-align: center;
    padding: 10px;
    margin: 16px 16px 0 0;
}

.jumbotron {
  padding: 4rem 2rem;
  background-color: #efefef;
}

.jumbotron table {
  width: 100%;
}

.jumbotron.list {
  padding: 1rem 2rem;
}

.jumbotron h2 {
  font-size: 3em;
}

.jumbotron.list h2 {
  font-size: 2em;
  margin-top: 10px;
}

.jumbotron h3 {
  padding: 10px 0;
}

.jumbotron a.btn.btn-primary {
    margin: 20px 0;
}

a.btn-download {
  margin: 2px 0!important;
}

.jumbotron.list a.btn.btn-primary {
    margin: 0;
}

.tx-px-used table {
  border-spacing: 0;
}

/* Header Slider */
#headerSlider {
  position: relative;
}

#headerSlider.home {
  height: calc(100% - 89px);
}

.carousel,
.carousel-inner,
.carousel-item {
  height: 100%;
}

#headerSlider .frame {
  margin: 0;
}

/* News */
.card .col-md-12 {
    width: 1440px;
}
.news .row {
  margin: 0;
}
.news .card {
  width: 100%;
}

.news-img-wrap {
  float: left!important;
  margin: 0!important;
  width: 100%!important;
}

.outer {
  float: left;
  padding: 20px 20px 20px 0;
}

/* Custom content elements */

.history-item .year,
.history-item .history-text {
  padding-top: 1em;
  padding-bottom: 1em;
}

.history .year .line {
  height: 100%;
  width: 2px;
  background: #aaa;
  position: absolute;
  z-index: 9;
  top: 0;
  left: 50%;
  margin-left: -1px;
}

.history > .history-item:first-child .line {
    height: 50%;
    top: 50%;
}

.history > .history-item:last-child .line {
    height: 50%;
}

.history .year {
  text-align: center;
}

.history .year .number {
  top: calc((100% - 24px) / 2);
  background: #fff;
  position: relative;
  z-index: 10;
}

.history-text p:last-child {
  margin-bottom: 0;
}

.carouselBg {
  height: 100%;
  background-size: cover !important;
}

.accordion .frame {
  margin: 0;
}

/* Team */

.departement {
  width: 90%;
  margin: 10px;
}

.departement a {
  color: #fff;
}

.departement a:hover {
  text-decoration: none;
}



.card-event {
  width: 90%;
  margin: 10px;
}

.card-event a {
  color: #fff;
}

.card-event a:hover {
  text-decoration: none;
}

.dep-btn {
  margin: 10px;
}

.card-img-top {
  height: auto;
}

/*Product Start page*/
.productmenu.card-group {
    margin-top: -263px;
}

.productmenu .card {
  margin: 12px;
  border-left: 1px solid #ccc !important;
}

.productmenu .card-img-top img {
  width: 100%;
  height: auto;
  padding: 10px;
}

.productmenu .card-body {
  text-align: center;
  font-weight: bold;
  height: 110px;
}

* {
   min-height: 0.01px;
}

.productmenu .card-body a {
  color: #333;
}

/*partner*/
div#partner a {
    width: 100%;
    float: left;
    padding: 10px 0;
}

.tx-px-used .card-body {
  background: #272926;
      min-height: 160px;
}

.tx-px-used {
  height: calc(auto - (300px));
}

.fa {
  padding: 9px 12px;
  font-size: 30px;
  width: 50px;
  height: 50px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}

.fa-youtube {
  background: #bb0000;
  color: white;
}

/* Grid gallery */
/*
.grid-gallery {
  float: left;
  width: 100%;
}

.grid-gallery .row {
  margin-left: -2px;
  margin-right: -2px;
}

.grid-gallery .row > div {
  padding: 0 2px;
  transition: opacity 200ms ease-in;
}

.grid-gallery .image {
  margin-bottom: 0;
}

.grid-gallery .image .caption {
  padding: 2px;
}

@keyframes rotate {
  0%   {transform: rotate(0deg);}
  100% {transform: rotate(360deg);}
}

.grid-gallery .glyphicon-repeat {
  animation-name: rotate;
  animation-duration: 0.8s;
  animation-iteration-count: infinite;
  font-size: 2em;
  left: 50%;
  position: relative;
  margin-left: -0.5em;
}
*/

#footer-wrapper {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;

}

#footer-wrapper.bg-light {
  background: #efefef!important;
}

#footer-bottom {
  background: #272926;
  color: #efefef;
}

#footer-bottom a {
  color: #efefef;
}

#footer-bottom .nav {
  display: inline;
}

#footer-bottom .nav li {
  float: right;
  padding: 3px 10px;
  border-left: 1px solid #efefef;
}

#footer-bottom .nav li:last-child {
  border: 0;
}

#footer-wrapper figure.image {
    margin: 8px 0;
}

.copyright {
  padding: 3px 0;
}

@media screen and (max-width: 1440px) and (min-width: 992px)  {
  .productmenu .card-body a {
    font-size: 12px;
  }
}

@media screen and (max-width: 1200px) and (min-width: 767px) {
  .card-group>.card {
    flex: 1 2 25%;
  }
  #navigation .navbar-nav li {
    padding: 11px 0 11px 20px;
    margin: 0;
}
}

@media screen AND (max-width: 1024px) {
  .tx-px-used .card-body {
    min-height: 208px;
  }
}

@media screen AND (max-width: 992px) {

  .card-group>.card {
    flex:none;
  }

  #mobile-btn {
    display: block;
  }

}

@media screen AND (max-width: 992px) {
  div#logo {
    position: relative;
    padding: 20px 0;
}
  #logo img {
    width: 180px;
    height: auto;
    padding: 15px;
    position: relative;
    z-index: 1001;
  }

  #navigation {
    margin: 0;
  }

  #navigation .navbar-nav li {
    padding: 11px 0 11px 15px;
    margin: 0;
}
  #navigation .navbar-nav {
    float: none;
  }
  div#navigation-top {
    right: 4%;
  }

  #navigation-top ul li a {
    font-size: 12px;
  }

  #navigation .navbar-nav li .dropdown-menu {
    width: 96%;
  }

  h1 {
    font-size: 30px;
  }
  h2 {
    font-size: 25px;
  }
  h3 {
    font-size: 22px;
  }

  #footer-bottom .nav li {
    text-align: left;
    float: left;
    width: 100%;
    padding: 3px 10px;
    border-bottom: 1px solid #efefef;
    border-left: 0;
}
.copyright {
    padding: 9px 0;
    margin-left: 15px;
    font-size: 12px;
}
.content-wrapper .frame-type-menu_abstract ul li {
    float: left;
    min-width: 156px;
    border: 1px solid;
    text-align: center;
    padding: 10px;
    margin: 16px 8px 0 8px;
}
}
@media screen AND (max-width: 768px) {
  .productmenu .card {
    margin: 12px 0 0 0;
  }

  .col-md-12 {
    padding: 0;
  }

  .row {
    margin-left:0;
  }

  .content-wrapper .frame-type-menu_abstract ul li{
    margin:10px 0;
    min-width: 100%;
  }

  .tx-px-used .card-body {
    min-height: 260px;
  }

  .standorte .logo {
    margin-top: 7px;
    padding-bottom: 40px;
}

}

@media screen AND (max-width: 375px) {
  .standorte {
    padding: 20px 5px;
  }

  .standorte .btn-group>.btn-group:not(:last-child)>.btn, .btn-group>.btn:not(:last-child):not(.dropdown-toggle) {
    width: 260px;
  }

  .standorte .dropdown-menu.show {
    left: -29px!important;
  }

  .standorte .karte {
    width: 98%;
  }

  .standorte .logo {
    width: 98%;
  }

}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .image img {
    width: 100%;
    min-width: 50px;
  }
  .col-md-6 .frame-type-textpic .ce-textpic .col-sm-6 .ce-gallery .ce-row .ce-column .image {
    min-width: 300px;
  }
  .ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row,
  .ce-uploads li, .ce-uploads div {
      overflow: visible;
  }
}

@supports (display:-ms-grid) {
  .image img {
    width: 100%;
    min-width: 50px;
  }
  .col-md-6 .frame-type-textpic .ce-textpic .col-sm-6 .ce-gallery .ce-row .ce-column .image {
    min-width: 300px;
  }
  .ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row,
  .ce-uploads li, .ce-uploads div {
      overflow: visible;
  }
}



#sky-gebiete {
  background-color: #fff;
  width: 740px;
  height: 540px;
  background-position: center;
  background-repeat: no-repeat
}
#sky-gebiete {
  background-image: url("/fileadmin/user_upload/Ueber_uns/Team/verkaufsgebiete.png");
}
#sky-gebiete.over-ost {
  background-image: url("/fileadmin/user_upload/Ueber_uns/Team/verkaufsgebiete_ost.png");
}
#sky-gebiete.over-west {
  background-image: url("/fileadmin/user_upload/Ueber_uns/Team/verkaufsgebiete_west.png")!important;
}
#sky-gebiete .sky-gebiete-west,
#sky-gebiete .sky-gebiete-ost {
  position: fixed;
  width: 0px;
  height: 0px;
  opacity: 0;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  z-index: 2;
}
#sky-gebiete .sky-gebiete-west {
  top: -130px;
  left: 0px;
}
#sky-gebiete .sky-gebiete-ost {
  top: -130px;
  left: 250px;
}
#sky-gebiete.over-ost .sky-gebiete-ost {
  position: relative;
  top: -250px;
  width: 578px;
  height: 239px;
  opacity: 1;
  left: 270px;
}
#sky-gebiete.over-west .sky-gebiete-west {
  position: relative;
  top: -230px;
  width: 578px;
  height: 239px;
  opacity: 1;
}
#sky-gebiete .sky-gebiete-ost img,
#sky-gebiete .sky-gebiete-west img {
  margin-left: 240px;
  width: 0px;
  height: 0px;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
#sky-gebiete.over-ost .sky-gebiete-ost img,
#sky-gebiete.over-west .sky-gebiete-west img {
  margin-left: 0px;
  width: 578px;
  height: 239px;
}
#sky-gebiete .sky-gebiete-inner {
    color:#FFFFFF;
    position: relative;
    top: -195px;
    left: 270px;
    z-index:100;
}
#sky-gebiete .sky-gebiete-inner a,
#sky-gebiete .sky-gebiete-inner a:hover {
    color:#FFFFFF;
    font-weight: 600;
}
#sky-gebiete .sky-gebiete-inner b {
  font-size: 24px;
  font-weight: bold;
}
#sky-gebiete-small {
  background-color: #fff;
  width: 740px;
  height: 540px;
  background-position: center;
  background-repeat: no-repeat;
  width: 370px;
  height: 270px;
}
#sky-gebiete-small {
  background-image: url("/fileadmin/user_upload/Ueber_uns/Team/verkaufsgebiete.png");
  background-size: 100% 100%;
}
#sky-gebiete-small.over-ost {
  background-image: url("/fileadmin/user_upload/Ueber_uns/Team/verkaufsgebiete_ost.png");
  background-size: 100% 100%;
}
#sky-gebiete-small.over-west {
  background-image: url("/fileadmin/user_upload/Ueber_uns/Team/verkaufsgebiete_west.png")!important;
  background-size: 100% 100%;
}
#sky-gebiete-small .sky-gebiete-west,
#sky-gebiete-small .sky-gebiete-ost {
  position: fixed;
  width: 0px;
  height: 0px;
  opacity: 0;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  z-index: 2;
}
#sky-gebiete-small .sky-gebiete-west {
  top: -130px;
  left: 0px;
}
#sky-gebiete-small .sky-gebiete-ost {
  top: -130px;
  left: 250px;
}
#sky-gebiete-small.over-ost .sky-gebiete-ost {
  position: relative;
  top: -350px;
  width: 578px;
  height: 239px;
  opacity: 1;
  left: 135px;
}
#sky-gebiete-small.over-west .sky-gebiete-west {
  position: relative;
  top: -330px;
  width: 578px;
  height: 239px;
  opacity: 1;
  left: 0px;
}
#sky-gebiete-small .sky-gebiete-ost img,
#sky-gebiete-small .sky-gebiete-west img {
  margin-left: 240px;
  width: 0px;
  height: 0px;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
#sky-gebiete-small.over-ost .sky-gebiete-ost img,
#sky-gebiete-small.over-west .sky-gebiete-west img {
  margin-left: 0px;
  width: 289px;
  height: 120px;
}
#sky-gebiete-small .sky-gebiete-inner {
    color:#FFFFFF;
    position: relative;
    z-index:100;
    font-size: 9px;
    font-weight: normal;
    top: -95px;
    left: 130px;
}
#sky-gebiete-small .sky-gebiete-inner a,
#sky-gebiete-small .sky-gebiete-inner a:hover {
    color:#FFFFFF;
    font-weight: 600;
}
#sky-gebiete-small .sky-gebiete-inner b {
  font-size: 12px;
  font-weight: bold;
}
#sky-gebiete {
  display: inherit;
}
#sky-gebiete-small {
  display: none;
}
@media screen AND (max-width: 767px) {
  #sky-gebiete {
    display: none;
  }
  #sky-gebiete-small {
    display: inherit;
  }
  #c350 {
    display: none;
  }
}

h1.prx_h1 {
    display: none;
}
